<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.maven.graph/1">
    <module_version install_time="1276186054571" last="true" origin="installer" specification_version="1.6.1">
        <file crc="997390423" name="config/Modules/org-netbeans-modules-maven-graph.xml"/>
        <file crc="4141569001" name="modules/org-netbeans-modules-maven-graph.jar"/>
    </module_version>
</module>
